@charset "utf-8";
/* 全局定义*/
body{font-family:'宋体'; margin:0px; padding:0; font-size:12px; color:#000000; background-color:#FFFFFF;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}
a{ font-size:12px; color:#000000; text-decoration:none;}
a:hover{ text-decoration: underline; color:#0d519c;}
img{ border:0; margin:0; padding:0;}
div,p,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,select,textarea{ margin:0; padding:0; list-style:none; } 
.clear{ clear:both; height:0px; line-height:0px; font-size:0;}

/* 头部定义 top  logo*/
.top{ width:980px; margin:0 auto; height:auto;}
.top .logo{ width:959px; height:auto; margin:50px auto 0px auto;}
.logo .logo_one{ float:left; display:inline; width:124px; height:48px; margin-top:8px; }
.logo .logo_two{ float:left; display:inline; width:90px; height:55px;}
.top .banner{ width:980x; height:40px;; margin-top:8px; overflow:hidden;}
.logo .logo_bg{ float:left; display:inline; background:url(http://image.finance.china.cn/quote/top_bj.gif) no-repeat; width:745px; height:49px; margin-top:8px; }
.logo_bg .logo_title{ float:left; font-size:16px; color:#333333; font-weight:bold; display:inline; margin-left:30px; height:22px; 
                      line-height:22px; margin-top:22px;}
.logo_title span{ font-weight:bold; color:#d80b06;}


.logo_bg .search{ float:right; display:inline; margin-right:25px;  height:4px;  margin-top:18px;}
.search img{ float:right; display:inline; margin-right:20px;}
.search .submit {
    background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll -205px 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: right;
    font-size: 12px;
    height: 22px;
    line-height: 23px;
    padding: 0 0 5px;
    width: 75px;
	}
.inputwarp {
    background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll 0 0 transparent;
    float: right;
    height: 22px;
    padding-top: 1px;
    text-align: center;
    width: 202px;
	border:0 none;
	margin-right:4px;}
.search .inputwarp .txtarea {
    border: 0 none;
    font-size: 12px;
    height: 16px;
    line-height: 14px;
    margin: 3px 8px 0 0;
    padding: 0;
    width: 166px;
	overflow:hidden;
}
.search .inputwarp .sosologo {
    float: left;
    height: 16px;
    margin-top: 3px;
    width: 24px;
}
.search .inputwarp .sosologo span {
    display: none;
}

/* 自选股*/
.selfselected{ 
    width:978px; 
	height:58px; 
	background: url(http://image.finance.china.cn/quote/all_bj.png) repeat-x scroll -45px -47px transparent;
	border:1px solid #cbcbcb;
	margin:13px auto 0 auto;
}
.selfselected .selfselected_list{ width:978px; height:28px; line-height:28px; }
.selfselected .selfselected_list li{ float:left; display:inline; margin-left:23px; color:#ff3217;}
.selfselected .selfselected_list li a{ color:#0d519c;}	
.selfselected .selfselected_list li b{ margin-left:23px; color:#dddddd; }
.selfselected .selfselected_list li span{ font-size:12px;}

.selfselected .selfbuttom{width:978px; height:26px; padding-top:5px; }
.selfbuttom .selfbuttom_a{ float:left; display:inline; margin-left:15px;}
.selfbuttom_a a{ color:#0d519c; font-weight:bold;}
.selfbuttom_a input{ width:66px; height:18px; border:1px solid #e6e6e6; line-height:18px;background-color:#ffffff; vertical-align:middle; text-indent:3px; color:#cccccc;}
.selfbuttom_a .submit_a{background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll -47px -25px transparent; border: 0 none; cursor: pointer; font-size: 12px; 
                          height: 20px;  line-height: 20px;  padding: 0 0 3px;  width: 42px; color:#666666;}
.selfbuttom_a b{ font-weight:normal; color:#dddddd;}
.selfbuttom_a span a{ color:#666; font-weight:normal;}

.selfbuttom .selfbuttom_b{ float:right; display:inline; margin-right:15px;}	
.selfbuttom_b input{ width:131px; height:18px; border:1px solid #abadb3; line-height:18px;color:#cccccc;}	
.selfbuttom_b select{ width:50px; height:20px; border:1px solid #abadb3; line-height:18px;}	
.selfbuttom_b .submit_b{background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll 0px -25px transparent; border: 0 none; cursor: pointer; 
                          font-size: 12px;  height: 20px;  line-height: 20px;  padding: 0 0 3px;  width: 45px; color:#666666;}	
	

.hotWord{ float:left; width:500px; height:20px; border:1px solid #cbcbcb; margin-left:6px; overflow:hidden;}
.exponent{float:right; display:inline; width:10px; height:20px; margin-right:1px;}
.exponent input{ width:10px; height:9px; margin-top:1px; float:left; display:inline;}
.hotWord h3{float:left; display:inline; font-size:12px; font-weight:normal; width:auto;  margin-left:8px; height:20px;  line-height:20px; color:#cd0100; }

.scrollList_77 {position:relative; float:left;  height:20px; line-height:20px; display:inline; width:390px;  margin-left:20px; }
.scrollList_77 .photolist {position:relative;overflow:visible; height:10000px;}
.scrollList_77 .photolist ul{margin:0px;padding:0px;}
.scrollList_77 .photolist li{width:380px; height:18px; line-height:19px; margin-left:0; color:#343434; overflow:hidden;
                  background: url("http://image.finance.china.cn/news/finance/ls2.gif") no-repeat left; padding-left:10px;}
.photolist ul li a{ color:#343434;}
.photolist ul li span{ float:right; display:inline;}


/* 内容部分content*/
.content{ width:980px; height:auto; margin:6px auto 0 auto;}

/* 内容左边 content_left */
.content .content_left{ float:left; display:inline; width:190px; height:1990px; overflow:hidden;} /*2012-11-12 yexh*/


/*左边位置定义*/	
.content_left .con_lefttop{ width:188px; height:auto; border:1px solid #dddddd; }
.con_lefttop .lefttop_one{ width:188px; height:auto;}
.lefttop_one h1{background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll 0px -111px transparent; cursor: pointer;
                font-size: 14px;  height: 31px;  line-height: 31px;  width: 188px; color:#333333; border-top:1px solid #e7ecf1;
				border-bottom:1px solid #e7ecf1; }
.lefttop_one .no_boder{ border-top:none;}
.lefttop_one h1 a{font-size: 14px; display:block; height: 31px; width:164px; color:#333333; padding-left:23px;}

.lefttop_one ul{ width:188px; height:auto; margin:7px 0 7px 0;}
.lefttop_one ul li{ width:188px; height:26px; line-height:26px; color:#0d519c; vertical-align:middle; }/*2012-11-12 yexh*/
.lefttop_one ul li .spuare{background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll -297px 0px transparent; width:3px; height:3px; float:left; overflow:hidden;
                           margin:12px 0 0 15px; display:inline; }
.lefttop_one ul li .text{ float:left; display:inline;  width:164px; margin-left:6px;}
.lefttop_one ul li a{color:#0d519c; display: block; width:164px; height:26px;}



/*左边微博定义*/
.content_left .microblogging{ width:188px; height:auto; border:1px solid #dddddd; margin-top:10px;}
.content_left .microblogging h1{background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll 0px -183px transparent; width:153px; height:30px; 
                                 line-height:30px; padding-left:35px; font-weight:normal; font-size:12px; background-color:#fff; border-bottom:1px solid #e2e4e3;}
.microblogging .attention{ width:188px; height:64px; padding-top:10px;}
.attention .attention_img{ float: left; padding:0 10px;}
.attention .attention_tex{ float: left;}
.attention_tex h2{ font-size:14px; color:#337993; font-weight:normal;}
.attention_tex h2 a{ font-size:14px; color:#337993; font-weight:normal;}
.attention_tex  .jia{background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll -227px -111px transparent; width:73px; height:25px; display:block; margin-top:12px; }
.attention_tex  .jia span{ display:none;}


.microblogging .scrolling{width:188px; height:auto; overflow: hidden;}
.scrolling .scrolling_but{background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll 0px -246px transparent; width:170px; height:10px; margin-left:8px; 
                           overflow:hidden; cursor:pointer; }
.scrolling_but a{ display:block; width:170px; height:10px;}
.scrolling_but a span{ display:none;}
.scrolling .scrolling_info{width:172px; height: 435px; overflow: hidden;  padding: 0px 8px; position: relative; }
.scrolling_info ul{width:172px; height: 435px; overflow: hidden; }
.scrolling_info ul li{ width:172px; height:auto; border-bottom:1px dashed #c0c0c0; padding-bottom:15px; margin-bottom:8px; }
.scrolling_info .info_text a{ font-size:12px; color:#444444; line-height:20px;}
.scrolling_info .info_time{padding-top:5px;}
.scrolling_info .info_time a{ font-size:12px; color:#3e768d; }


.microblogging .welcome{width:188px; height:auto;  margin-top:20px; padding-bottom:58px;}
.welcome p{ width:170px; margin-left:8px; line-height:20px; color:#ff3217; border-top:1px solid #f3f3f3; padding-top:14px; }
.welcome p a{color:#ff3217;}





/*-======================================================2012-03-21上市公司聚焦=============================================================-*/
.content_left .con_leftup{ width:188px; height:673px; border:1px solid #dddddd; margin-top:10px; padding-bottom:20px;}
.con_leftup .ConLeftUp_tit{ background:url(http://image.finance.china.cn/quote/2010-03-20_bg01.gif) no-repeat; width:188px; height:33px; line-height:33px;}
.ConLeftUp_tit .Tit_a{ float: left; display:inline; margin-left:24px;}
.ConLeftUp_tit .more_a{ float: right; display:inline; margin-right:14px;}
.Tit_a a{color: #333333; font-size: 14px; font-weight:bold;}
.more_a a{ color:#0b5294;}
.more_a a:hover{ color:#0b5294;}

.con_leftup .ConLeftUp_pic{ width:142px; height:auto; margin:18px auto 0 auto; text-align:center;}
.ConLeftUp_pic img{ border:1px solid #ccc; vertical-align:middle; overflow:hidden; }
.ConLeftUp_pic h4{ width:138px; overflow:hidden; line-height:20px; margin-top:10px;}
.ConLeftUp_pic h4 a{ color:#0b5294; font-weight:normal;}
.ConLeftUp_pic h4 a:hover{ color:#0b5294; }











/*右边边内容定义*/
.content .content_right{ float:right; display:inline; width:778px; height: 1988px; border:1px solid #dddddd;} /*2012-11-12 yexh*/
.content_right .right_title{ width:778px; height:31px; background-color:#f9f9f9; line-height:31px; border-bottom:1px solid #cbcbcb;}
.right_title h1{ float:left; font-size:16px; font-weight:bold; color:#333333; padding-left:12px;}
.right_title h2{ float:right; font-size:12px; font-weight:normal; color:#333333; padding-right:12px;}
.right_title h4{ float:left; width:75px; display:inline; margin-left:10px;}


.content_right .data{ width:737px; height:80px;  margin-left:15px; margin-top:15px;}
.data .date_left{ float:left; width:168px; height:78px; border:1px solid #dfe7ec; background-color:#f9f9f9;}
.date_left .date_lefttop{ width:168px; height:56px; border-bottom:1px solid #dfe7ec;}
.date_lefttop h3{ float:left; display:inline; font-size:28px; font-weight:bold; color:#ff0000; line-height:56px; margin-left:10px;}
.date_lefttop p{ float:left; display:inline; font-size:12px; font-weight:bold; color:#ff0000; margin-top:10px; line-height:20px;}
.date_lefttop h4 { width:5px; height:30px; float:left; margin:12px 10px 0 10px; display:inline;}
.date_left .date_lefttop_B{ width:168px; height:56px; border-bottom:1px solid #dfe7ec;}
.date_lefttop_B h3{ float:left; display:inline; font-size:28px; font-weight:bold; color:#008000; line-height:56px; margin-left:5px;}
.date_lefttop_B p{ float:left; display:inline; font-size:12px; font-weight:bold; color:#008000; margin-top:10px; line-height:20px;}
.date_lefttop_B h4 { width:5px; height:30px; float:left; margin:12px 5px 0 5px; display:inline;}

.date_left span{ width:168px; text-align:center; display:block; height:21px; line-height:21px; color:#333333; background-color:#d0d0d0;}/*2012-03-21*/


.data .date_right{ float:left; display:inline; width:534px; height:68px; margin-top:10px; margin-left:32px; }
.date_right ul{ width:534px; height:68px;}
.date_right ul li{ width:534px; height:28px; line-height:28px; border-bottom:1px dashed #dddddd;}
.date_right ul li span{ display:block; float:left; width:106px; text-align:left;}
.date_right span b{font-weight:normal;}
.date_right .no_bor_bottom{ border-bottom:none;}

/*右边两列定义*/
.content_right .content_right_next{ width:778; height:auto; margin-top:25px; overflow:hidden;  padding-bottom:35px;}
.content_right_next .next_left{ width:510px; height:auto;  float:left; display:inline;  margin-left:15px;}
.content_right_next .next_right{ width:238px; height:auto;  float:right; display:inline; }

/*k线图动态效果*/
.next_left .k_line{ width:510px; height:auto; overflow:hidden; }
.k_line .hover_buttom { width:474px; height:26px; }
.hover_buttom ul { width:360px; height:26px; float:left; display:inline;}
.hover_buttom select{ float:left; display:inline; width:50px; height:22px; border:1px solid #9c9c9c; margin-left:6px; overflow:hidden; }
.hover_buttom ul li{ float:left; width:49px;   height:20px; line-height:20px; text-align:center; border:1px #d0d0d0 solid; background-color:#ffffff; overflow:hidden;  }
.hover_buttom ul li a{ display:block; width:50px;   height:26px;  line-height:20px; text-decoration:none;}
.hover_buttom ul li.buttom1{ width:50px;  height:26px; border:none; text-align:center; background:none; line-height:20px;
                             background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll -227px -220px transparent; }/*2012-03-21*/
.k_line .k_img{ width:500px; height:auto; overflow:hidden; margin-top:15px;}





/*-===========================================2012-03-21相关专题================================================-*/
.next_left .Topic{ width:510px; height:auto; background-color:#fff; margin-top:15px;}
.Topic h1{ width:508px; height:28px; background-color:#f8f9fa; line-height:28px; border-left:1px solid #bfced8; border-right:1px solid #bfced8;
             border-top:1px solid #bfced8; border-bottom:1px solid #dfe7ec; overflow:hidden;}
.Topic .Topic_title{ float:left; display:inline; font-size:14px; font-weight:bold; color:#333333; padding-left:12px; margin-left:10px;
                     background:url(http://image.finance.china.cn/quote/2010-03-20_bg02.gif) no-repeat 0 7px;}
.Topic .Topic_more{ float:right; display:inline;  padding-right:15px;}
.Topic .Topic_more a{ font-size:12px; font-weight:normal; color:#0d519c;}


.Topic_text{ width:508px; height:auto; border:1px solid #e3e7ea; border-top:none; padding-bottom:10px;}
.TopicText_left{ width:312px; height:auto; text-align:center; float:left; display:inline; margin-left:13px; margin-top:15px;}
.TopicText_left img{ border:1px solid #ccc; vertical-align:middle; overflow:hidden; }
.TopicText_left h4{ height:20px; width:310px; overflow:hidden; line-height:20px; margin-top:10px;}
.TopicText_left h4 a{ color:#0b5294; font-weight:normal;}
.TopicText_left h4 a:hover{ color:#0b5294; }

.TopicText_right{ width:162px; float: left; display:inline; overflow:hidden; margin-top:15px; margin-left:15px;}
.TopicText_right p{ color:#373737; line-height:26px;}
.TopicText_right p a{ color:#0b5294;}
.TopicText_right p a:hover{ color:#0b5294;}



/*市场表现*/
.next_left .market{ width:510px; height:108px; background-color:#f8f9fa; margin-top:15px;}
.market h1{ width:508px; height:28px; background-color:#f8f9fa; line-height:28px; border-left:1px solid #bfced8; border-right:1px solid #bfced8;
             border-top:1px solid #bfced8; border-bottom:1px solid #dfe7ec;}
.market .market_title{ float:left; font-size:14px; font-weight:bold; color:#333333; padding-left:12px; margin-left:10px;
                       background:url(http://image.finance.china.cn/quote/2010-03-20_bg02.gif) no-repeat 0 7px;}/*2012-03-21*/
.market .more1{ float:right; padding-right:15px;}
.market .more1 a{ font-size:12px; font-weight:normal; color:#0d519c;}

.market ul{ width:508px; height:auto; border-left:1px solid #dfe7ec;}
.market ul li{ width:508px; height:25px; line-height:25px; background-color:#fff; border-bottom:1px solid #dfe7ec; overflow:hidden; vertical-align:middle;}/*2012-11-12 yexh*/
.market li span{ display:block; width:126px; height:25px; float:left; text-align:center; border-right:1px solid #dfe7ec;}
.market ul .green1{ color:#129800;}
.market ul .red1{ color:#f00;}
.market .li_color{ background-color:#f0f4f6}



/*公司概况*/
.next_left .company{ width:510px; height:auto; background-color:#f8f9fa; margin-top:15px;}
.company h1{ width:508px; height:28px; background-color:#f8f9fa; line-height:28px; border-left:1px solid #bfced8; border-right:1px solid #bfced8;
             border-top:1px solid #bfced8; border-bottom:1px solid #dfe7ec;}
.company .company_title{ float:left; font-size:14px; font-weight:bold; color:#333333; padding-left:12px; margin-left:10px;
                       background:url(http://image.finance.china.cn/quote/2010-03-20_bg02.gif) no-repeat 0 7px;}/*2012-03-21*/
.company .more1{ float:right; padding-right:15px;}
.company .more1 a{ font-size:12px; font-weight:normal; color:#0d519c;}

.company .com_date{width:508px; height:128px; border:1px solid #bfced8; border-top:none; padding-top:10px;}
.com_date .com_DateImg{ float:left; display:inline; width:88px; height:88px; border:1px solid #cccccc; margin-left:10px; overflow:hidden;}
.com_date .com_DateList{ float:left; display:inline; margin-left:10px;}

.company ul{ width:388px; height:auto; border-left:1px solid #dfe7ec; border-top:1px solid #dfe7ec;}
.company ul li{ width:388px; height:25px; line-height:25px; background-color:#fff; border-bottom:1px solid #dfe7ec; overflow:hidden; vertical-align:middle;}/*2012-11-12 yexh*/
.company li span{ display:block; width:96px; height:25px; float:left; text-align:center; border-right:1px solid #dfe7ec;}
.company .li_color{ background-color:#f0f4f6}


/*公司新闻*/
.next_left .news{ width:510px; height:auto; background-color:#fff; margin-top:15px; }/*2012-11-12 yexh*/
.news .news_title{ width:508px; height:30px; background: url(http://image.finance.china.cn/quote/all_bj.png) repeat-x scroll 0px -273px transparent; border-left:1px solid #dfe7ec;
                    border-right:1px solid #dfe7ec;}
.news_title li{ float:left; display:inline; width:128px;  height:30px; line-height:30px; text-align:center; }
.news_title li a{ display:block; width:126px; height:28px;  text-decoration:none; background-color:#f8f9fa; border:1px solid #bfced8;  border-left:none; 
                 font-size:14px; color:#333; overflow:hidden;}
.news_title a.n1{background-color:#fff; border-bottom:1px solid #fff; font-size:14px; color:#333; font-weight:bold; border-top:3px solid #4596cd; height:26px;}/*2010-03-21*/

.news .new_list{ width:508px; height:auto; border:1px solid #dfe7ec; border-top:none; padding-top:15px; padding-bottom:10px;}/*2012-11-12 yexh*/
.new_list li{ width:480px; height:24px; line-height:24px; background: url(http://image.finance.china.cn/quote/ls.gif) no-repeat left; padding-left:10px; margin-left:18px;}
.new_list li a{ font-size:14px; color:#0d519c;}
.new_list li span{ float:right; display:inline; margin-right:20px; color:#8a8a8a;}
.new_list .more2{ font-size:12px; color:#0d519c; text-align:right; background-image:none;  width:460px; }
.new_list .more2 a{ font-size:12px;}


/*公司公告 机构研报*/
.next_left .notice{ width:510px; height:auto; background-color:#fff; margin-top:15px;}/*2012-11-12 yexh*/
.notice h1{ width:508px; height:28px; background-color:#f8f9fa; line-height:28px; border-left:1px solid #bfced8; border-right:1px solid #bfced8;
             border-top:1px solid #bfced8; border-bottom:1px solid #dfe7ec;}
.notice .notice_title{ float:left; font-size:14px; font-weight:bold; color:#333333; padding-left:12px; margin-left:10px;
                       background:url(http://image.finance.china.cn/quote/2010-03-20_bg02.gif) no-repeat 0 7px;}/*2012-03-21*/
.notice .more1{ float:right; padding-right:15px;}
.notice .more1 a{ font-size:12px; font-weight:normal; color:#0d519c;}
.notice .notice_list{ width:508px; height:auto; border:1px solid #dfe7ec; border-top:none; padding-top:15px; padding-bottom:10px;}/*2012-11-12 yexh*/
.notice_list li{ width:480px; height:24px; line-height:24px; background: url(http://image.finance.china.cn/quote/ls.gif) no-repeat left; padding-left:10px; margin-left:18px;}
.notice_list li a{ font-size:14px; color:#0d519c;}
.notice_list li span{ float:right; display:inline; margin-right:20px; color:#8a8a8a;}


/*资金流向*/
.next_left .funds{ width:510px; height:auto; background-color:#f8f9fa; margin-top:15px; overflow:hidden;}
.funds h1{ width:508px; height:28px; background-color:#f8f9fa; line-height:28px; border-left:1px solid #bfced8; border-right:1px solid #bfced8;
             border-top:1px solid #bfced8; border-bottom:1px solid #dfe7ec;}
.funds .funds_title{ float:left; font-size:14px; font-weight:bold; color:#333333; padding-left:12px; margin-left:10px;
                       background:url(http://image.finance.china.cn/quote/2010-03-20_bg02.gif) no-repeat 0 7px;}/*2012-03-21*/
.funds .more1{ float:right; padding-right:15px;}
.funds .more1 a{ font-size:12px; font-weight:normal; color:#0d519c;}

.funds ul{ width:508px; height:auto; border-right:1px solid #dfe7ec;}
.funds ul li{ width:508px; height:25px; line-height:25px; background-color:#fff; border-bottom:1px solid #dfe7ec; overflow:hidden; vertical-align:middle;}/*2012-11-12 yexh*/
.funds li span{ display:block; width:83px; height:25px; float:left; text-align:center; border-left:1px solid #dfe7ec;}
.blue1{ color:#0d519c;}
.green1{ color:#129800;}
.red1{ color:#f00;}
.gray1{ color:#7e7e7e;}
.funds .li_color{ background-color:#f0f4f6}


/*五档盘口*/
.next_right .right_column{ width:238px; height:auto; border-left:1px solid #dddddd; border-bottom:1px solid #dddddd;}
.right_column .column1{ width:236px; height:auto; }
.column1 h1{ width:238px; height:28px; line-height:28px; border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; }
.column1 h1 .column1_title{ float:left; font-size:14px; color:#333333; padding-left:12px;}
.more3{ float:right; font-size:12px; font-weight:normal; color:#0d519c; padding-right:12px;}
.column1 h1 .more3 a{color:#0d519c;}

.column1 .col_ul1{ width:220px; height:26px; margin-left:7px;}
.column1 .col_ul1 li{ width:220px; height:26px; line-height:26px; vertical-align:middle; text-align:center; border-bottom:1px solid #e5e5e5;}/*2012-11-12 yexh*/
.col_ul1 li span{ display:block; float:left; display:inline; width:100px; height:26px;}

.column1 .col_ul2{ width:220px; height:auto; margin-left:7px; margin-bottom:20px;}
.column1 .col_ul2 li{ width:220px; height:24px; line-height:24px; text-align:center; vertical-align:middle;  }/*2012-11-12 yexh*/
.col_ul2 li span{ display:block; float:left; display:inline; width:40px; height:24px; }
#only1{ width:95px; }



/*大单追踪*/
.right_column .column2{ width:236px; height:auto; }
.column2 h1{ width:238px; height:28px; line-height:28px; border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; }
.column2 h1 .column2_title{ float:left; font-size:14px; color:#333333; padding-left:12px;}
.column2 h1 .more3 a{color:#0d519c;}

.column2 .col_ul3{ width:220px; height:26px; margin-left:7px;}
.column2 .col_ul3 li{ width:220px; height:26px; line-height:26px; text-align:center; border-bottom:1px solid #e5e5e5; vertical-align:middle;}/*2012-11-12 yexh*/
.col_ul3 li span{ display:block; float:left; display:inline; width:73px; height:26px;}
.column2 .col_ul4{ width:220px; height:auto; margin-left:7px; margin-bottom:20px; }
.column2 .col_ul4 li{ width:220px; height:24px; line-height:24px; text-align:center; vertical-align:middle;}/*2012-11-12 yexh*/
.col_ul4 li span{ display:block; float:left; display:inline; width:73px; height:24px; }
.col_ul5{ margin-top:10px;}
.col_ul5 li{ border-bottom:1px solid #f3f3f3;}

.col_ul6 li span{display:inline; width:110px; height:24px; overflow:hidden;}


.next_right .SayImg{ width:149px; height:26px; background: url(http://image.finance.china.cn/quote/all_bj.png) no-repeat scroll 0px -217px transparent; 
                     cursor:pointer; margin:12px auto 0 auto; line-height:26px;}
.SayImg a{ display:block; width:89px; height:26px; text-decoration:none; font-size:12px; color:#7e7e7e; font-weight:bold; padding-left:60px;}

/*2012-04-24 16:30 两侧对联*/
.selfselected{ position:relative;}
.DuiLian{ width:128px; height:540px; border:1px solid #cac8cb; background-color:#fff; position:absolute; left:-135px; top:-1px;}
.DuiLian01{position:absolute; left:985px; top:-1px;}
.DuiLian .DL_column01{ width:128px; height:auto;}
.DL_column01 .DLColumn01_tit{ height:24px; border-bottom:1px solid #bbcedb; line-height:24px; background-color:#f2f5f8;}
.DLColumn01_tit .DLColumn01_tit_a{ float:left; display:inline; margin-left:7px; font-weight:bold; color:#333;}
.DLColumn01_tit .DLColumn01_more_a{ float:right; display:inline; margin-right:7px; color:#0d519c;}
.DLColumn01_more_a a{color:#0d519c;}
.DLColumn01_more_a a:hover{color:#0d519c;}

.DL_column01 .DLColumn01_tex{ width:120px; height:auto; margin:5px auto 0 auto; padding-bottom:9px;}
.DLColumn01_tex table{ width:120px; height:auto;}
.DLColumn01_tex table tr{ height:22px; line-height:22px; vertical-align:middle; overflow:hidden;}
.DLColumn01_tex table tr td{height:22px; line-height:22px; vertical-align:middle;
                                overflow:hidden; border-bottom:1px solid #f3f3f3;}
.DLColumn01_tex table a{color:#0d519c;}
.DLColumn01_tex table a:hover{color:#0d519c;}
.DLColumn01_tex .red{ color:#ff3217;}
.DLColumn01_tex .green{ color:#129800;}
.DL_column02 .DLColumn01_tit{  border-top:1px solid #bbcedb;}



/*footer*/
.footer{ width:980px; margin:30px auto 0 auto; border-top:1px dotted #C8C8C8; text-align:center; padding-bottom:30px; }
.footer p{ margin-top:10px; line-height:20px;}